a, a.visited, a.hover, a.active {
		font-family: tahoma;
        color: 1478DC;
        font-size: 10pt;
        text-decoration: none;
}

body {

		font-family: tahoma;
        font-size: 10pt;
}
td {
		font-family: tahoma;
        font-size: 10pt;
}

A:hover {

	COLOR: #2B9789
}

td.mru {
        text-align: center;
		font-family: tahoma;
        font-size: 10pt;
		color: #4B4B4B;
		font-weight: bold;
		padding-top: 18px;
		background-image: url(images/mru.png);

}
td.mlu {
        text-align: center;
		font-family: tahoma;
        font-size: 10pt;
		color: #4B4B4B;
		font-weight: bold;
		padding-top: 18px;
		background-image: url(images/mlu.png);

}